Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

This question already has an answer here:

I use Ubuntu 13.04 32bit in a dell studio 1537. Its been a couple of days, I see a error/warning sign (a red triangle with exclamation sign in it) on the top bar. Clicking on it the message says, "The update information is outdated. This may be caused by network problems or by a repository that is no longer available. Please update manually by clicking on this icon and then selecting 'Check for updates' and check if some of the listed repositories fail." There is no network problem since internet works fine. When I check for updates, shows your computer is up to date

Here is the output of sudo apt-get update

share|improve this question
1  
Is this a brand new install or an update? If it is an update was there a PPA you have enabled that didn't get updated to Raring or was removed in the Raring cycle? –  jjesse May 15 '13 at 13:55
1  
almost a brand new install but added some ppa like google chrome , some themes ppa medibuntu , opera , launchpad alza project etc i really do not remember what all ppa i have added since install –  gunjan parashar May 15 '13 at 13:57
1  
got the issue solved i removed some ppa which i added later like handbrake etc now it is ok –  gunjan parashar May 20 '13 at 23:29
1  
Glad to hear. Considering I pointed out the handbrake failure, would you mind marking the answer? ;) Cheers! –  gravity May 22 '13 at 14:15
    
just removed this ppa ppa.launchpad.net/stebbins/handbrake-releases/ubuntu - just unchecked it in the other software tab of the software and updates –  gunjan parashar May 23 '13 at 2:02
show 1 more comment

marked as duplicate by Eric Carvalho, Radu Rădeanu, Eliah Kagan, Seth, Thomas W. Jul 12 '13 at 0:22

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

1 Answer

In a terminal window, try..

sudo apt-get update

.. then go through the list some and see if you can pinpoint what specific packages are failing, which should allow you to, at least, narrow down the problem to a specific repository or failure point. Right now, it sounds like you're not getting enough information about the error from what you've described so far.

Let us know what you see wrong, and we can continue from there.

share|improve this answer
    
output of sudo apt-get update dl.dropboxusercontent.com/u/25423238/apt-get%20update%20output –  gunjan parashar May 15 '13 at 14:15
    
You have PPA, but did you upgrade from Ubuntu Precise (12.04) to Raring (13.04)? Last I heard, Raring did not support PPA, and this has been reported to cause lots of issues. –  gravity May 15 '13 at 14:27
    
no i have installed 13.04 directly –  gunjan parashar May 15 '13 at 14:51
    
There's no such folder here any longer, and that's the error you're getting: ppa.launchpad.net/stebbins/handbrake-releases/ubuntu/dists/… –  gravity May 15 '13 at 14:55
    
@gravity Rather than add this part of your answer in a comment once the OP included the output of apt-get, you should edit it into your answer. You could make a very good answer if you also included the relevant part of the apt-get output and explained for beginners what to look for and how to fix it. –  chaskes Jun 5 '13 at 5:24
add comment

Not the answer you're looking for? Browse other questions tagged or ask your own question.